Subject: Re: Job | Interview Call | Recruitment Executive | Human Resource
From: Jyoti Yadav <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jan 2019 18:50:46 +0530

Not able to view Details? Learn More

Job Title
Job | Interview Call | Recruitment Executive | Human Resource

1 Applicants

View All

Jyoti Yadav
An HR Professional by passion, who believes that people knit any organization's way towards transformation and sustainability. I am striving towards shifting the paradigm of Human Resource as a field and bringing change in the organization that I work for. My passion extends towards HR Analytics and Strategic HR which are transformative avenues of contributing value to an organization. Self-Discipline, Diligence, Commitment, Speed and Accuracy are the aspects that I believe in. I feel understanding the 'Human' aspect of HR is the most challenging and compelling.

Shortlist

Reject

Current Designation HR Executive
Current Company Champ Info Software Pvt. Ltd,Noida
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR, Delhi
Education
MBA/PGDM
Greater Noida Institute of Technology, Greater Noida, Utaar Pradesh
B.B.A/ B.M.S
Chhatrapati Shahu Ji Maharaj University (CSJMU), Kanpur Uttar Pradesh
Key Skills
hr policies, employee counseling, employee relations, hr executive, hr generalist activities, hr recruiter, sourcing, shortlisting, interviewing candidates, job posting, screening, sourcing profiles, joining formalities, head hunting, induction, bulk, mass

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem